---
- name: Converge
  hosts: all
  gather_facts: false
  tasks:
    - name: Include Configuration
      ansible.builtin.import_role:
        name: ibox.configuration
      vars:
        ibox_projects_directory: ~/projects

    - name: "Include ibox.home_files"
      ansible.builtin.include_role:
        name: "ibox.home_files"
      vars:
      # home_files__path is passed as extra variable in molecule.yml
        home_files__owner: daemon
        home_files__group: daemon
        home_files__default_file_mode: '0640'
        home_files_default_directory_mode: '0750'
